"use strict";
const common_vendor = require("../../../common/vendor.js");
const common_assets = require("../../../common/assets.js");
const _sfc_main = {
  __name: "newaddress_Info",
  setup(__props) {
    const jump = () => {
      common_vendor.index.navigateTo({
        url: "../../../pages/Shopping-cart/address/address"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.unref(common_assets.dingwei),
        b: common_vendor.unref(common_assets.selected),
        c: common_vendor.o(jump)
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-fb57d854"], ["__file", "D:/jiangchengfeiyi-xiaochengxu/pages/Shopping-cart/newaddress_Info/newaddress_Info.vue"]]);
wx.createPage(MiniProgramPage);
